## childsplay-alphabet-sounds-en-gb 0.9.1

=== debian/changelog ===
childsplay-alphabet-sounds-en-gb (0.9.1-2) unstable; urgency=low

  * Package section changed to localization

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 08 Nov 2010 14:19:10 +0100

childsplay-alphabet-sounds-en-gb (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 08 Nov 2010 11:11:21 +0100

childsplay-alphabet-sounds-en-gb (0.8.4-2) unstable; urgency=low

  * Fixed the debian/copyright file to make ftpmaster happy.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 28 Apr 2009 23:23:23 +0200

childsplay-alphabet-sounds-en-gb (0.8.4-1) unstable; urgency=low

  * Initial Release.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 27 Jan 2009 20:57:28 +0100
